[Window]
Width = 1000
Height = 666

icon_width = 16

[Colors]
Tip_Red = 255,0,0
Tip_Green = 0, 128, 0
[Images]
toolbar = toolbar.png
file_result = file_result.png
AnalyzeStatus = AnalyzeStatus.bmp
ListHeaderImage = ListHeaderImage.bmp